/*========================= MEMBER TOOL BAR ========================*/
.membertoolbar{
background:#fff; position:fixed; width:100%; bottom:0; border-top:2px solid #c9d0da;
}
.membertoolbar a{
color:#316897;
}
/*========================= ADVERTISE ========================*/
#specialdescription{

text-align:left;
}

.shopcart{
width: 897px;
margin:10px;
border:1px solid #6d9b3c;
background:#57595f;
background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#ecebec));
background: -moz-linear-gradient(top, #f6f6f6, #ecebec);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ecebec');
color:#d1d1d1;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border: 1px solid #0C2958;
overflow:hidden;
}
.shopcart .shoptitle{

background: #1d4e9c;
background: -moz-linear-gradient(top, #1d4e9c 0%, #113777 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4e9c), color-stop(100%,#113777));
background: -webkit-linear-gradient(top, #1d4e9c 0%,#113777 100%);
background: -o-linear-gradient(top, #1d4e9c 0%,#113777 100%);
background: -ms-linear-gradient(top, #1d4e9c 0%,#113777 100%);
background: linear-gradient(to bottom, #1d4e9c 0%,#113777 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d4e9c', endColorstr='#113777',GradientType=0 );
color: #ffffff;
padding: 4px 10px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
margin-bottom: 5px;
font-family: 'PT Sans caption', sans-serif;
-webkit-border-radius: 3px 3px 0px 0px;
-o-border-radius: 3px 3px 0px 0px;
border-radius: 3px 3px 0px 0px;
color:#ffffff;
padding:3px 5px;
}
.pack-description {
float: left;
width: 530px;
background: white;
padding: 10px 15px;
margin-bottom: 10px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
border: 1px solid #C4BFC4;
color: #798898;
}

.shopcart select {
width: 220px;
    margin-bottom: 10px;
}

.shopcart .nav > li > a:hover {background:#154084; border: 1px solid #154084; color: white;}

.shopcart form {
float: right;
width: 275px;
text-align: center;
margin-bottom: 10px;
}

.carticon{
background:url(images/cart.png) no-repeat scroll 0px 50%;
padding:3px 10px;
padding-left:33px;
}
.shopcart .shopcontent{
margin-top:5px;
padding:10px;
text-align:center;
}
/*========================= ADS ========================*/
.adtimereset{
background:#fefaed url(images/clock.png) no-repeat scroll 5px 50%;
border:1px solid #fce6a3;
padding:5px;
padding-left:30px;
margin-bottom:10px;
}
#admin_advertisement{
width:700px;
margin:0 auto;
}
#admin_advertisement .ad-title{
	border:1px solid #112D5B;
	background: #1d4e9c; /* Old browsers */
	background: -moz-linear-gradient(top, #1d4e9c 0%, #113777 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4e9c), color-stop(100%,#113777)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1d4e9c 0%,#113777 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1d4e9c 0%,#113777 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1d4e9c 0%,#113777 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1d4e9c 0%,#113777 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d4e9c', endColorstr='#113777',GradientType=0 ); /* IE6-9 */
	color:#ffffff;
	padding:4px 5px;
	text-shadow: none;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
}
#admin_advertisement .ad-content{
border:1px solid #D2D2D2;
background:white;
padding:10px;
border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
height:auto;
min-height:inherit;
}
.ad-div{
font-family:Arial, Helvetica, sans-serif;
}
.ad-block{
    width: 295px;
float:left;
margin:0px 8px;
border: 1px solid #2E4D97;
background:#F3F3F3;
padding:2px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

.ad-title{
	background: #2E4D97;
	background: -moz-linear-gradient(top, #2E4D97 0%, #173983 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2E4D97), color-stop(100%,#173983));
	background: -webkit-linear-gradient(top, #2E4D97 0%,#173983 100%);
	background: -o-linear-gradient(top, #2E4D97 0%,#173983 100%);
	background: -ms-linear-gradient(top, #2E4D97 0%,#173983 100%);
	background: linear-gradient(to bottom, #2E4D97 0%,#173983 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e4d97', endColorstr='#173983',GradientType=0 );
	font-size: 11px;
	height: 30px;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 10px;
	padding-top: 6px;
	color: white;
	font-family: verdana;
	font-weight: normal;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	-o-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	padding-right: 10px;
}
.ad-content{
padding: 5px;
    padding: 5px;
    margin-top: 5px;
    height: 80px;
    overflow: hidden;
}
.ad-footer{
color: black;
background:#D8DAE0 url(../images/coins.png) no-repeat scroll 5px 50%;
padding:5px 5px 5px 25px;
font-size:11px;
-moz-border-radius: 0px 0px 3px 3px;
-webkit-border-radius: 0px 0px 3px 3px;
-o-border-radius: 0px 0px 3px 3px;
border-radius: 0px 0px 3px 3px;
font-weight: bold;
font-family: verdana;

}
/*========================= FORUM ========================*/

.forum-buttons {
	margin-top: 10px;

}

.forum-buttons .btn-green {
	background: #0E427C;
	background: -moz-linear-gradient(top, #1A518D 0%, #0E427C 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1A518D), color-stop(100%,#0E427C));
	background: -webkit-linear-gradient(top, #1A518D 0%,#0E427C 100%);
	background: -o-linear-gradient(top, #1A518D 0%,#0E427C 100%);
	background: -ms-linear-gradient(top, #1A518D 0%,#0E427C 100%);
	background: linear-gradient(top, #1A518D 0%,#0E427C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1A518D', endColorstr='#0E427C',GradientType=0 );
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-o-border-radius: 25px;
	border-radius: 25px;
	border: 2px solid #2661A1;
	padding: 3px 15px 3px;
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'Open Sans' sans-serif;
	font-size: 12px;
}

.forum_search{
padding-bottom:5px;
text-align:right;
}
input[type="text"].frm_search_txt{
color:#2a2a2a;
font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
font-size:11px;
padding:4px;
border: 1px solid #619bcb;
background: #ffffff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
width:200px;
padding:5px;
margin-bottom: 0px;
}

.forum_signature{
border-top:1px solid #d5d5d5;
margin-top:5px;
padding:5px 0px;
color:#a4a4a4;
}
.topic_edited{
font-style:italic;
}
.forum_post_date{
	text-align: left;
	margin: 5px auto;
	padding: 2px 10px;
	background: #DEE0E1;
	color: #255164;
	border: 0px;
	font-weight: bold;
}
.forum-topiclist{
background:#ffffff;
}
.forum_username{
padding: 2px 5px;
line-height: 16px;
font-weight: bold;
background: #DEE0E1;
color: black;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
margin-bottom: 4px;
}
.forum-post-content {
	padding: 5px;
	background-color: #F8F8F8;
	border: 1px #EBEBEB solid;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	min-height: 200px;

}

.forum_title{
font-family: 'PT Sans Caption', sans-serif;
font-size: 18px;
color: #323232;
font-weight: normal;
}
.forum_top_bar{
float:left;
font-family:helvetica,arial,sans-serif;
font-size:11px;
}
.forum_top_bar ul{
margin:0px;
padding:0px;
list-style:none;
display:inline-block;
}
.forum_top_bar ul li{
display:inline-block;
margin-right:3px;
}
.forum_top_bar ul li a{
display:block;
color:#999999;
padding:0px 5px;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
margin-bottom:2px;
}
.forum_top_bar ul li a:hover{
background:#eaeaea;
}
.forum_top_bar ul li.current{
background:#7ba60d;
color:#FFFFFF;
padding:0px 5px;
}
.forum_top_bar ul li.pgbtn a{
background:#eaeaea;
color:#745a5a;
font-weight:bold;
}
.forum_top_bar ul li.pgbtn a:hover{
background:#e91665;
color:#ffffff;
font-weight:bold;
}

.frm-title{
background: #2E4D97;
background: -moz-linear-gradient(top, #2E4D97 0%, #173983 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2E4D97), color-stop(100%,#173983));
background: -webkit-linear-gradient(top, #2E4D97 0%,#173983 100%);
background: -o-linear-gradient(top, #2E4D97 0%,#173983 100%);
background: -ms-linear-gradient(top, #2E4D97 0%,#173983 100%);
background: linear-gradient(to bottom, #2E4D97 0%,#173983 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e4d97', endColorstr='#173983',GradientType=0 );
color: white;
font-weight: bold;
font-size: 12px;
padding:5px 10px;
border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
}
.frm-title span{
font-size:12px;
}
.frm-title ul{
margin:0px;
list-style:none;
padding:0px;
font-size:12px;
padding:5px;
}
.frm-title ul li{
display:inline;
}
.frm-title ul li a{
color:#FFFFFF;
display:inline-block;
background: #3A8BD0;
padding-left:10px;
padding-right:10px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.frm-content{
background:#ffffff;
padding:10px;
border: 1px solid #D7D7D7;
border-top: 0px;
font-family: verdana;
font-size: 11px;
}
.forum-tblc{
}
.frm-tbl {
border:1px solid #D6D6DD;
border-collapse:collapse;
}
.frm-tbl td{
border-top: 1px solid #D6D6DD;
background: #FBFBFB;
padding:4px;
}
.frm_description{
color:#a4a4a4;
}
.frm_title a{
color: #3A6AD0;
font-size:13px;
}
.frm_title a:hover{
color:#2e76b1;
}
.frm_last_post{
padding-left:20px;
line-height:150%;
}
.frm_last_post a{
color:#225985;
}
.frm_last_post a:hover{
color:#2e76b1;
}
.frm_last_post span{
color:#a4a4a4;
}
.forum_shortlinks {
	overflow: hidden;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	margin: 5px 0 10px 0;
	position: relative;
	background: #FEFEFE;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background-size: 100%;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #FEFEFE), color-stop(100%, #F2F2F2));
	background-image: -webkit-linear-gradient(top, #FEFEFE,#F2F2F2);
	background-image: -moz-linear-gradient(top, #FEFEFE,#F2F2F2);
	background-image: -o-linear-gradient(top, #FEFEFE,#F2F2F2);
	background-image: linear-gradient(top, #FEFEFE,#F2F2F2);
	-webkit-box-shadow: 0 0px 1px 1px white inset,0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0px 1px 1px #fff inset,0 1px 2px rgba(0,0,0,0.1);
	box-shadow: 0 0px 1px 1px white inset,0 1px 2px rgba(0, 0, 0, 0.1);
	text-shadow: 0 1px white;
	border-bottom: 1px solid #DDD;
	padding: 10px 15px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	position: relative;
}
.forum_shortlinks a{
	float: left;
	margin: 0px 5px;
	padding: 0px 5px;
	line-height: 19px;
	color: #333;
}

/*========================= PTSU ADS ========================*/
.ptsu_content{
cursor:pointer;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
border:1px solid #d7d7d7;
padding:5px;
background:#ffffff;
line-height:20px;
}
.ptsu_title{
color:#0000ff;
font-weight:bold;
text-decoration:underline;
}
.ptsu_descr{
color:#303030;
}
.ptsu_url{
color:#009900;
font-size:10px;
}
.ptsu_reward{
color:#d9006c;
font-size:20px;
}
/*========================= FEATURED ADS ========================*/
.featured-ads{
background:#FFFFFF;
line-height:20px;
}
.featured-ads ul{
margin:0px;
list-style:none;
padding:0px;
}
.featured-ads li{
color:#303030;
margin-bottom:5px;
}
.featured-ads li a{
color:#0000ff;
font-weight:bold;
text-decoration:underline;
}
.featured-ads li span{
color:#009900;
text-decoration:none;
font-size:10px;
}
/*======================== DASHBOARD ===========================*/
.admin-info{
background:url(images/user-icon.png) no-repeat;
min-height:104px;
padding-left:114px;
float:left;
}
.admin-info div{
padding-bottom:3px;
}
.admin-info .title{
font-weight:bold;
font-size:16px;
padding-bottom:10px;
}
.calendar{
float:right;
width:100px
}
.calendar .top{
background:#4f5157;
color:#FFFFFF;
font-weight:bold;
text-align:center;
padding:5px;
}
.calendar .mid{
background:#e4e2e6;
text-align:center;
padding:5px 5px 0px 5px;
}
.calendar .bottom{
background:#e4e2e6;
text-align:center;
font-size:36px;
padding:0px 5px 5px 5px;
}

.dashboardbox{
text-align:center;
background:#2F82E2;
padding:5px;
color:#ffffff;
margin-bottom:5px;
}
.dashboardbox a{
color:#ffffff;
}
.dashboardbox a:hover{
color:#ffffff;
text-decoration:underline;
}
.dashbaord-img-1{
float:left;
}
.dashbaord-img-2{
float:right;
}
.dashbaord-img-1, .dashbaord-img-2{
width:445px;
}
/*======================== REFERRAL LIST ===========================*/
.widget-ref-option{
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
border:1px solid #dd3c10;
background:#fff4ea;
padding:5px;
margin-top:5px; text-align:center;
}
/*======================== HELPDESK ===========================*/
.open-ticket-box{
background:url(images/icon_open_ticket.gif) no-repeat;
padding:0px 10px 5px 60px;
min-height:60px;
}
.view-ticket-box{
background:url(images/icon_view_ticket.gif) no-repeat;
padding:0px 10px 5px 60px;
min-height:60px;
}
/*========================= OLD ========================*/
/*== Ads Page ==*/
.adsleftbox{
background:#f3dddd url(../images/exclamation.png) no-repeat scroll 5px 50%;
border:1px solid #deb7b7;
padding:5px;
padding-left:25px;
margin-bottom:10px;
}



/*== End Ads Page ==*/



.clearfix{
clear:both;
}
.padding5{
padding:5px;
}
.floatleft{
float:left;
}
.floatright{
float:right;
}

.progressbar{
border:1px solid #1C4681;
width:300px;
height:20px;
}
.progressbar div{
height:20px;
background:#1D54A1;
width:3px;
}
.disabledclass{
filter:alpha(opacity=35);
opacity:.35;
}
/* Tables for history */
.celltop{
background:#006cb3;
color:#FFFFFF;
}
.celltop a{
color:#FFFFFF;
}
.cellcontent{
border: 1px solid #E4E8EA;
padding: 5px;
background: white;
font-size: 11px;
}
.cellcontenthover{
background:#cee2ec;
}


.menubarlist, .menubarlist li ul{
list-style:none;
margin:0px;
padding:0px;
}
.menubarlist li ul li{
border:1px solid #bec5c9;
padding:4px;
margin:2px 0px;
background:#dcdcdc;
}
.menubarlist li ul li:hover{
background:#c8c8c8;
padding:4px;
margin:2px 0px;
}
.menubarlist li ul li a{
display:block;
text-decoration:none;
color:#707070;
}
.menubarlist li ul li a:hover{
color:#727272;
}
/*========================= END OLD ========================*/
.wrapper{
width:980px;
margin:0 auto;
line-height:25px;
}
fieldset {
    border: 1px solid #bec5c9;
    border-radius: 4px 4px 4px 4px;
    margin: 6px 0;
    padding: 4px;
}
fieldset.ticket-user{
    border: 1px solid #80b5ce;
    border-radius: 4px 4px 4px 4px;
    margin: 6px 0;
    padding: 8px;
	background:#e3eff4;
}
fieldset.ticket-admin{
    border: 1px solid #7cb441;
    border-radius: 4px 4px 4px 4px;
    margin: 6px 0;
    padding: 8px;
	background:#e0eed0;
}
/*========================= HEADER ========================*/
.header_1{
background:#f6f6f6;
border-left:1px solid #d7d7d7;
border-right:1px solid #d7d7d7;
}
#logo{
float:left;
margin:10px 0px;
margin-left:10px;
}
#logo a{
display:block;
background:url(images/logo.png) no-repeat;
width:248px;
height:60px;
}
.top-box{float:right;margin-right:10px;padding-top:10px}
.header_2{
color:#333333;
font-size:12px;
border:1px solid #d0d0d0;
background:#f6f6f6;
background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e9eaea));
background: -moz-linear-gradient(top, #f6f6f6, #e9eaea);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#e9eaea');
}
.header_2 ul{
margin:0px;
padding:0px;
list-style:none;
}
.header_2 ul li{
float:left;
}
.header_2 ul li a{
display:block;
color:#333333;
padding:10px 15px;
border-right:1px solid #bfbfbf;
border-left:1px solid #fbfbfb;
}
.header_2 ul li a:hover{
text-decoration:none;
background:#f0f1f3;
background: -webkit-gradient(linear, left top, left bottom, from(#f0f1f3), to(#e2e3e4));
background: -moz-linear-gradient(top, #f0f1f3, #e2e3e4);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f1f3', endColorstr='#e2e3e4');
}
.header_2 ul li a.current{
text-decoration:none;
background:#8cbf58;
background: -webkit-gradient(linear, left top, left bottom, from(#8cbf58), to(#80b647));
background: -moz-linear-gradient(top, #8cbf58, #80b647);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cbf58', endColorstr='#80b647');
color:#FFFFFF;
border:1px solid #608835;
text-shadow:#5e8339 0.1em 0.1em;
}
.divnavul{
display:none;
position:absolute;
width:230px;
padding-top:5px;
}
.header_2 ul li ul{
position:absolute;
border:1px solid #d9d9da;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background:#f6f6f6;
display:none;
z-index:999999;
}
.header_2 ul li ul li{
float:none;
border:none;
border-top:1px solid #ffffff;
border-bottom:1px solid #d1d1d1;

}

.header_2 ul li ul li.first{
border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
}
.header_2 ul li ul li a{
display:block;
color:#333333;
padding:5px 15px;
border:none;
width:200px;
}
.header_2 ul li ul li a:hover{
background:#e8e8e8;
background: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#e1e1e1));
background: -moz-linear-gradient(top, #e8e8e8, #e1e1e1);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#e1e1e1');
}
.header_2 ul li ul li a.leftrow{
background:url(images/arrowright.png) no-repeat scroll 100% 50%;
}
.header_2 ul li ul li a.leftrow:hover{
background:#e8e8e8 url(images/arrowright.png) no-repeat scroll 100% 50%;
}
.header_2 ul li ul li ul{
display:none;
position:absolute;
margin-left:230px;
margin-top:-37px;
}

.main_content{
background:#f6f6f6;
padding:20px;
margin:10px 0px;
border:1px solid #d7d7d7;
}

/*======================== FOOTER ===========================*/
.footer{
color:#999999;
}
.footer .languages{
color:#999999;
padding-left:5px;
padding-bottom:5px;
}
.footer .copyright{
float:left;
margin-left:5px;
}
.footer .links{
float:right;
margin-right:5px;
}
/*======================== HOME ===========================*/
.widget-statistics{
border:1px solid #9e345b;
background:#c74e79;
color:#ffffff;
padding:3px 10px;
text-shadow:#8c3756 0.1em 0.1em;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
text-align:center;
}
.content-left{
width:250px;
float:left;
}
.content-right{
width:670px;
float:right;
}
/*======================== Virtual Keyboard ===========================*/
.keyboard-buton{
border:1px solid #9f9f9f;
background:#FFFFFF;
padding:5px;
}
.keyboard-buton-hover{
border:1px solid #9f9f9f;
background:#9f9f9f;
color:#FFFFFF;
}
#keyboard{margin: 0;padding: 0;list-style: none;}
#keyboard li{float:left;font-family:Arial;font-size:11px;height:18px;line-height:18px;margin:0 2px 2px 0;text-align:center;width:18px;}
.capslock, .tab, .left-shift{clear: left;}
#keyboard .tab, #keyboard .delete{width: 70px;}
#keyboard .capslock{width: 60px;}
#keyboard .return{width: 50px;}
#keyboard .left-shift{width: 65px;}
#keyboard .right-shift{width: 67px;}
.lastitem{margin-right: 0;}
.uppercase{text-transform: uppercase;}
#keyboard .space{clear: left;width: 356px;}
.on{display: none;}
#keyboard li:hover{position: relative;top: 1px;left: 1px;cursor: pointer; }
/*== End Virtual Keyboard ==*/
/*======================== QUICK NEWS ===========================*/
.widget-news-title{
border:1px solid #647a8c;
background:#db6e61;
background: -webkit-gradient(linear, left top, left bottom, from(#748ea4), to(#69849c));
background: -moz-linear-gradient(top, #748ea4, #69849c);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#748ea4', endColorstr='#69849c');
color:#ffffff;
padding:3px 10px;
text-shadow:#4d6070 0.1em 0.1em;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:2px;
}
.widget-news-date{
border:1px solid #4b4d51;
background:#585a60;
color:#d1d1d1;
padding:2px 10px;
text-shadow:#3d3f43 0.1em 0.1em;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
font-size:10px;
}
.widget-news-content{
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
border:1px solid #d7d7d7;
padding:5px;
background:#f5f5f5;
}
/*======================== HISTORY ===========================*/
.item_completed{color:#006600; font-weight:bold;}
.item_pending{color:#990000;}

.cellcontenthover{
background:#cee2ec;
}
/*======================== PRINCIPAL ===========================*/
.widget-main-title, .menu{
font-family: 'Source Sans Pro', sans-serif;
font-weight: 400;
font-size: 26px;
line-height: 32px;
text-align: left;
color: #2A7EDF;
margin-top: 0px;
margin-bottom: 15px;
padding-bottom: 0px;
padding-left: 10px;
}
.widget-content, .menu-content{
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
border:1px solid #d7d7d7;
padding:5px;
overflow:hidden;
}
.widget-title, .membermenu{
border:1px solid #0C2958;
background: #1d4e9c; /* Old browsers */
background: -moz-linear-gradient(top, #1d4e9c 0%, #113777 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4e9c), color-stop(100%,#113777)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1d4e9c 0%,#113777 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1d4e9c 0%,#113777 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1d4e9c 0%,#113777 100%); /* IE10+ */
background: linear-gradient(to bottom, #1d4e9c 0%,#113777 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d4e9c', endColorstr='#113777',GradientType=0 ); /* IE6-9 */
color:#ffffff;
padding:4px 10px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
margin-bottom:5px;
font-family: 'PT Sans caption', sans-serif;
}
.widget-tbl td{
border:1px solid #d7d7d7;
padding:4px;
}
.widget-tbl tr.titles td, .celltop{
border:1px solid #19326E;
background:#183883;
color:#ffffff;
padding:3px 10px;
padding:3px;
white-space:nowrap;
}
.widget-tbl tr.titles td a, .celltop a{
display:inline-block;
color:#FFFFFF;
}
.widget-tbl tr.titles td a:hover,   .celltop a:hover{
text-decoration:none;
}

.widget-tbl tr.tr1 td{
background:#f1f1f1;
}
.widget-tbl tr.tr2 td{
background:#ffffff;
}
.normal_linetbl{
line-height:normal;
}
.widget-tbl tr.tr1:hover td, .widget-tbl tr.tr2:hover td{
background:#ddecce;
}

/*================ ERROR =================*/
.fail_td{
border:1px solid #e7bcbc;
background:#ffebe8;
padding:5px;
}
.error_login{
border:1px solid #994d53;
margin-bottom:10px;
padding:10px;
background:#f1e2e3;
line-height:1.5em;
}
.error_login .title{
font-weight:bold;
font-size:16px;
}
.error_login span{
color:#994d53;
}
.disabled{
opacity: .55; filter:Alpha(Opacity=55); background-image: none;
}
.pointer{
cursor:pointer;
}
